<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D54A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 90.40 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{805}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{91}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{714}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{161}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{16}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{109}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{164}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{510}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_81" HEIGHT="3664" WIDTH="2462" PHYSICAL_IMG_NR="81" QUALITY="OK" ACCURACY="96.93">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="258" WIDTH="2462" ID="PAG_81_TopMargin">
        <TextBlock HPOS="372" VPOS="118" HEIGHT="113" WIDTH="1946" ID="PAG_81_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="372" VPOS="118" HEIGHT="58" WIDTH="1692" ID="PAG_81_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="372" VPOS="118" HEIGHT="45" WIDTH="126" ID="PAG_81_ST000001" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000001" HPOS="498" VPOS="119" WIDTH="15" />
            <String HPOS="513" VPOS="119" HEIGHT="34" WIDTH="47" ID="PAG_81_ST000002" WC="1" CONTENT="D." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000002" HPOS="560" VPOS="120" WIDTH="20" />
            <String HPOS="580" VPOS="120" HEIGHT="44" WIDTH="88" ID="PAG_81_ST000003" WC="1" CONTENT="(13)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000003" HPOS="668" VPOS="129" WIDTH="917" />
            <String HPOS="1585" VPOS="129" HEIGHT="47" WIDTH="294" ID="PAG_81_ST000004" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000004" HPOS="1879" VPOS="133" WIDTH="20" />
            <String HPOS="1899" VPOS="133" HEIGHT="36" WIDTH="165" ID="PAG_81_ST000005" WC="1" CONTENT="1974-75." STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="943" VPOS="182" HEIGHT="49" WIDTH="1375" ID="PAG_81_TL000002" STYLEREFS="TXT_T_8_B">
            <String HPOS="943" VPOS="183" HEIGHT="43" WIDTH="17" ID="PAG_81_ST000006" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_81_SP000005" HPOS="960" VPOS="183" WIDTH="19" />
            <String HPOS="979" VPOS="183" HEIGHT="34" WIDTH="54" ID="PAG_81_ST000007" WC="1" CONTENT="11." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_81_SP000006" HPOS="1033" VPOS="182" WIDTH="19" />
            <String HPOS="1052" VPOS="182" HEIGHT="46" WIDTH="447" ID="PAG_81_ST000008" WC="1" CONTENT="Landbrugsministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000007" HPOS="1499" VPOS="192" WIDTH="737" />
            <String HPOS="2236" VPOS="192" HEIGHT="39" WIDTH="82" ID="PAG_81_ST000009" WC="0.98" CONTENT="55a" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="3446" HEIGHT="218" WIDTH="2462" ID="PAG_81_BottomMargin">
        <TextBlock HPOS="143" VPOS="3477" HEIGHT="53" WIDTH="1271" ID="PAG_81_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="143" VPOS="3477" HEIGHT="53" WIDTH="1271" ID="PAG_81_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="143" VPOS="3477" HEIGHT="30" WIDTH="43" ID="PAG_81_ST000010" WC="0.68" CONTENT="13" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_81_SP000008" HPOS="186" VPOS="3477" WIDTH="48" />
            <String HPOS="234" VPOS="3477" HEIGHT="33" WIDTH="152" ID="PAG_81_ST000011" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000009" HPOS="386" VPOS="3488" WIDTH="18" />
            <String HPOS="404" VPOS="3488" HEIGHT="34" WIDTH="47" ID="PAG_81_ST000012" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000010" HPOS="451" VPOS="3478" WIDTH="16" />
            <String HPOS="467" VPOS="3478" HEIGHT="48" WIDTH="413" ID="PAG_81_ST000013" WC="1" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000011" HPOS="880" VPOS="3493" WIDTH="17" />
            <String HPOS="897" VPOS="3493" HEIGHT="34" WIDTH="47" ID="PAG_81_ST000014" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000012" HPOS="944" VPOS="3482" WIDTH="15" />
            <String HPOS="959" VPOS="3482" HEIGHT="48" WIDTH="272" ID="PAG_81_ST000015" WC="0.98" CONTENT="betænkningei" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000013" HPOS="1231" VPOS="3485" WIDTH="19" />
            <String HPOS="1250" VPOS="3485" HEIGHT="35" WIDTH="164" ID="PAG_81_ST000016" WC="1" CONTENT="herover." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="195" VPOS="258" HEIGHT="3188" WIDTH="2121" ID="PAG_81_PrintSpace">
        <TextBlock HPOS="317" VPOS="258" HEIGHT="58" WIDTH="1999" ID="PAG_81_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="317" VPOS="258" HEIGHT="58" WIDTH="1999" ID="PAG_81_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="317" VPOS="258" HEIGHT="34" WIDTH="33" ID="PAG_81_ST000017" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000014" HPOS="350" VPOS="263" WIDTH="472" />
            <String HPOS="822" VPOS="263" HEIGHT="34" WIDTH="33" ID="PAG_81_ST000018" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000015" HPOS="855" VPOS="269" WIDTH="472" />
            <String HPOS="1327" VPOS="269" HEIGHT="34" WIDTH="31" ID="PAG_81_ST000019" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000016" HPOS="1358" VPOS="272" WIDTH="300" />
            <String HPOS="1658" VPOS="272" HEIGHT="36" WIDTH="65" ID="PAG_81_ST000020" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000017" HPOS="1723" VPOS="274" WIDTH="20" />
            <String HPOS="1743" VPOS="274" HEIGHT="34" WIDTH="17" ID="PAG_81_ST000021" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000018" HPOS="1760" VPOS="275" WIDTH="174" />
            <String HPOS="1934" VPOS="275" HEIGHT="36" WIDTH="64" ID="PAG_81_ST000022" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000019" HPOS="1998" VPOS="276" WIDTH="19" />
            <String HPOS="2017" VPOS="276" HEIGHT="34" WIDTH="22" ID="PAG_81_ST000023" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000020" HPOS="2039" VPOS="279" WIDTH="173" />
            <String HPOS="2212" VPOS="279" HEIGHT="37" WIDTH="64" ID="PAG_81_ST000024" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000021" HPOS="2276" VPOS="280" WIDTH="19" />
            <String HPOS="2295" VPOS="280" HEIGHT="35" WIDTH="21" ID="PAG_81_ST000025" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1883" VPOS="334" HEIGHT="37" WIDTH="160" ID="PAG_81_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1883" VPOS="334" HEIGHT="37" WIDTH="160" ID="PAG_81_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="1883" VPOS="334" HEIGHT="36" WIDTH="89" ID="PAG_81_ST000026" WC="0.96" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000022" HPOS="1972" VPOS="335" WIDTH="17" />
            <String HPOS="1989" VPOS="335" HEIGHT="36" WIDTH="54" ID="PAG_81_ST000027" WC="0.94" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="436" VPOS="377" HEIGHT="139" WIDTH="1879" ID="PAG_81_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="436" VPOS="377" HEIGHT="69" WIDTH="1879" ID="PAG_81_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="436" VPOS="397" HEIGHT="6" WIDTH="55" ID="PAG_81_ST000028" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_81_SP000023" HPOS="491" VPOS="377" WIDTH="248" />
            <String HPOS="739" VPOS="377" HEIGHT="43" WIDTH="248" ID="PAG_81_ST000029" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_81_SP000024" HPOS="987" VPOS="382" WIDTH="250" />
            <String HPOS="1237" VPOS="382" HEIGHT="43" WIDTH="248" ID="PAG_81_ST000030" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_81_SP000025" HPOS="1485" VPOS="387" WIDTH="183" />
            <String HPOS="1668" VPOS="387" HEIGHT="51" WIDTH="94" ID="PAG_81_ST000031" WC="1" CONTENT="11,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000026" HPOS="1762" VPOS="390" WIDTH="182" />
            <String HPOS="1944" VPOS="390" HEIGHT="52" WIDTH="93" ID="PAG_81_ST000032" WC="1" CONTENT="11,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000027" HPOS="2037" VPOS="394" WIDTH="183" />
            <String HPOS="2220" VPOS="394" HEIGHT="52" WIDTH="95" ID="PAG_81_ST000033" WC="1" CONTENT="11,6" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="741" VPOS="449" HEIGHT="67" WIDTH="1573" ID="PAG_81_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="741" VPOS="449" HEIGHT="43" WIDTH="246" ID="PAG_81_ST000034" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_81_SP000028" HPOS="987" VPOS="454" WIDTH="252" />
            <String HPOS="1239" VPOS="454" HEIGHT="43" WIDTH="246" ID="PAG_81_ST000035" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_81_SP000029" HPOS="1485" VPOS="459" WIDTH="184" />
            <String HPOS="1669" VPOS="459" HEIGHT="49" WIDTH="92" ID="PAG_81_ST000036" WC="1" CONTENT="11,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_81_SP000030" HPOS="1761" VPOS="462" WIDTH="184" />
            <String HPOS="1945" VPOS="462" HEIGHT="49" WIDTH="92" ID="PAG_81_ST000037" WC="1" CONTENT="11,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_81_SP000031" HPOS="2037" VPOS="466" WIDTH="185" />
            <String HPOS="2222" VPOS="466" HEIGHT="50" WIDTH="92" ID="PAG_81_ST000038" WC="1" CONTENT="11,6" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="269" VPOS="622" HEIGHT="74" WIDTH="2046" ID="PAG_81_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="269" VPOS="622" HEIGHT="74" WIDTH="2046" ID="PAG_81_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="269" VPOS="622" HEIGHT="41" WIDTH="222" ID="PAG_81_ST000039" WC="1" CONTENT="5.000.205" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000032" HPOS="491" VPOS="626" WIDTH="277" />
            <String HPOS="768" VPOS="626" HEIGHT="42" WIDTH="222" ID="PAG_81_ST000040" WC="1" CONTENT="8.170.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000033" HPOS="990" VPOS="630" WIDTH="248" />
            <String HPOS="1238" VPOS="630" HEIGHT="43" WIDTH="249" ID="PAG_81_ST000041" WC="1" CONTENT="18.998.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000034" HPOS="1487" VPOS="635" WIDTH="181" />
            <String HPOS="1668" VPOS="635" HEIGHT="51" WIDTH="96" ID="PAG_81_ST000042" WC="1" CONTENT="17,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000035" HPOS="1764" VPOS="638" WIDTH="179" />
            <String HPOS="1943" VPOS="638" HEIGHT="52" WIDTH="95" ID="PAG_81_ST000043" WC="1" CONTENT="16,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000036" HPOS="2038" VPOS="644" WIDTH="208" />
            <String HPOS="2246" VPOS="644" HEIGHT="52" WIDTH="69" ID="PAG_81_ST000044" WC="1" CONTENT="9,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="313" VPOS="693" HEIGHT="64" WIDTH="1724" ID="PAG_81_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="313" VPOS="693" HEIGHT="64" WIDTH="1724" ID="PAG_81_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="313" VPOS="693" HEIGHT="41" WIDTH="176" ID="PAG_81_ST000045" WC="1" CONTENT="168.155" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000037" HPOS="489" VPOS="697" WIDTH="278" />
            <String HPOS="767" VPOS="697" HEIGHT="43" WIDTH="221" ID="PAG_81_ST000046" WC="1" CONTENT="4.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000038" HPOS="988" VPOS="703" WIDTH="277" />
            <String HPOS="1265" VPOS="703" HEIGHT="42" WIDTH="220" ID="PAG_81_ST000047" WC="1" CONTENT="4.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000039" HPOS="1485" VPOS="707" WIDTH="210" />
            <String HPOS="1695" VPOS="707" HEIGHT="50" WIDTH="67" ID="PAG_81_ST000048" WC="1" CONTENT="4,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000040" HPOS="1762" VPOS="711" WIDTH="207" />
            <String HPOS="1969" VPOS="711" HEIGHT="40" WIDTH="26" ID="PAG_81_ST000049" WC="1" CONTENT="4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000041" HPOS="1995" VPOS="713" WIDTH="17" />
            <String HPOS="2012" VPOS="713" HEIGHT="39" WIDTH="25" ID="PAG_81_ST000050" WC="1" CONTENT="0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="269" VPOS="752" HEIGHT="53" WIDTH="1494" ID="PAG_81_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="269" VPOS="752" HEIGHT="53" WIDTH="1494" ID="PAG_81_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="269" VPOS="752" HEIGHT="41" WIDTH="220" ID="PAG_81_ST000051" WC="1" CONTENT="1.832.050" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000042" HPOS="489" VPOS="757" WIDTH="280" />
            <String HPOS="769" VPOS="757" HEIGHT="42" WIDTH="219" ID="PAG_81_ST000052" WC="1" CONTENT="1.170.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000043" HPOS="988" VPOS="763" WIDTH="279" />
            <String HPOS="1267" VPOS="763" HEIGHT="42" WIDTH="218" ID="PAG_81_ST000053" WC="1" CONTENT="1.998.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000044" HPOS="1485" VPOS="790" WIDTH="223" />
            <String HPOS="1708" VPOS="790" HEIGHT="5" WIDTH="55" ID="PAG_81_ST000054" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="811" HEIGHT="131" WIDTH="2048" ID="PAG_81_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="266" VPOS="811" HEIGHT="67" WIDTH="2048" ID="PAG_81_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="266" VPOS="811" HEIGHT="41" WIDTH="223" ID="PAG_81_ST000055" WC="1" CONTENT="3.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000045" HPOS="489" VPOS="816" WIDTH="278" />
            <String HPOS="767" VPOS="816" HEIGHT="42" WIDTH="220" ID="PAG_81_ST000056" WC="1" CONTENT="3.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000046" HPOS="987" VPOS="822" WIDTH="277" />
            <String HPOS="1264" VPOS="822" HEIGHT="41" WIDTH="220" ID="PAG_81_ST000057" WC="1" CONTENT="3.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000047" HPOS="1484" VPOS="826" WIDTH="210" />
            <String HPOS="1694" VPOS="826" HEIGHT="49" WIDTH="67" ID="PAG_81_ST000058" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000048" HPOS="1761" VPOS="830" WIDTH="208" />
            <String HPOS="1969" VPOS="830" HEIGHT="48" WIDTH="67" ID="PAG_81_ST000059" WC="1" CONTENT="3,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000049" HPOS="2036" VPOS="856" WIDTH="224" />
            <String HPOS="2260" VPOS="856" HEIGHT="6" WIDTH="54" ID="PAG_81_ST000060" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="925" VPOS="880" HEIGHT="62" WIDTH="1388" ID="PAG_81_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="925" VPOS="899" HEIGHT="5" WIDTH="54" ID="PAG_81_ST000061" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000050" HPOS="979" VPOS="880" WIDTH="252" />
            <String HPOS="1231" VPOS="880" HEIGHT="41" WIDTH="247" ID="PAG_81_ST000062" WC="1" CONTENT="10.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000051" HPOS="1478" VPOS="884" WIDTH="189" />
            <String HPOS="1667" VPOS="884" HEIGHT="50" WIDTH="94" ID="PAG_81_ST000063" WC="1" CONTENT="10,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000052" HPOS="1761" VPOS="888" WIDTH="206" />
            <String HPOS="1967" VPOS="888" HEIGHT="49" WIDTH="69" ID="PAG_81_ST000064" WC="1" CONTENT="9,4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000053" HPOS="2036" VPOS="894" WIDTH="209" />
            <String HPOS="2245" VPOS="894" HEIGHT="48" WIDTH="68" ID="PAG_81_ST000065" WC="1" CONTENT="9,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="433" VPOS="1014" HEIGHT="69" WIDTH="1880" ID="PAG_81_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="433" VPOS="1014" HEIGHT="69" WIDTH="1880" ID="PAG_81_TL000013" STYLEREFS="TXT_T_10_I">
            <String HPOS="433" VPOS="1035" HEIGHT="5" WIDTH="56" ID="PAG_81_ST000066" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000054" HPOS="489" VPOS="1014" WIDTH="273" />
            <String HPOS="762" VPOS="1014" HEIGHT="45" WIDTH="224" ID="PAG_81_ST000067" WC="1" CONTENT="2.585.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_81_SP000055" HPOS="986" VPOS="1020" WIDTH="274" />
            <String HPOS="1260" VPOS="1020" HEIGHT="43" WIDTH="224" ID="PAG_81_ST000068" WC="1" CONTENT="2.000.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_81_SP000056" HPOS="1484" VPOS="1025" WIDTH="206" />
            <String HPOS="1690" VPOS="1025" HEIGHT="50" WIDTH="70" ID="PAG_81_ST000069" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_81_SP000057" HPOS="1760" VPOS="1029" WIDTH="205" />
            <String HPOS="1965" VPOS="1029" HEIGHT="50" WIDTH="70" ID="PAG_81_ST000070" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_81_SP000058" HPOS="2035" VPOS="1032" WIDTH="207" />
            <String HPOS="2242" VPOS="1032" HEIGHT="51" WIDTH="71" ID="PAG_81_ST000071" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="308" VPOS="1188" HEIGHT="73" WIDTH="2002" ID="PAG_81_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="308" VPOS="1188" HEIGHT="73" WIDTH="2002" ID="PAG_81_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="308" VPOS="1188" HEIGHT="41" WIDTH="178" ID="PAG_81_ST000072" WC="1" CONTENT="175.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000059" HPOS="486" VPOS="1194" WIDTH="320" />
            <String HPOS="806" VPOS="1194" HEIGHT="41" WIDTH="178" ID="PAG_81_ST000073" WC="1" CONTENT="175.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000060" HPOS="984" VPOS="1199" WIDTH="320" />
            <String HPOS="1304" VPOS="1199" HEIGHT="42" WIDTH="177" ID="PAG_81_ST000074" WC="1" CONTENT="175.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000061" HPOS="1481" VPOS="1204" WIDTH="208" />
            <String HPOS="1689" VPOS="1204" HEIGHT="49" WIDTH="68" ID="PAG_81_ST000075" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000062" HPOS="1757" VPOS="1208" WIDTH="207" />
            <String HPOS="1964" VPOS="1208" HEIGHT="49" WIDTH="68" ID="PAG_81_ST000076" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000063" HPOS="2032" VPOS="1212" WIDTH="209" />
            <String HPOS="2241" VPOS="1212" HEIGHT="49" WIDTH="69" ID="PAG_81_ST000077" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="1366" HEIGHT="124" WIDTH="2005" ID="PAG_81_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="306" VPOS="1366" HEIGHT="65" WIDTH="2001" ID="PAG_81_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="306" VPOS="1366" HEIGHT="41" WIDTH="180" ID="PAG_81_ST000078" WC="1" CONTENT="666.404" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000064" HPOS="486" VPOS="1372" WIDTH="318" />
            <String HPOS="804" VPOS="1372" HEIGHT="41" WIDTH="179" ID="PAG_81_ST000079" WC="1" CONTENT="680.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000065" HPOS="983" VPOS="1375" WIDTH="277" />
            <String HPOS="1260" VPOS="1375" HEIGHT="44" WIDTH="221" ID="PAG_81_ST000080" WC="1" CONTENT="1.059.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000066" HPOS="1481" VPOS="1381" WIDTH="210" />
            <String HPOS="1691" VPOS="1381" HEIGHT="50" WIDTH="64" ID="PAG_81_ST000081" WC="1" CONTENT="1,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000067" HPOS="1755" VPOS="1385" WIDTH="211" />
            <String HPOS="1966" VPOS="1385" HEIGHT="46" WIDTH="64" ID="PAG_81_ST000082" WC="1" CONTENT="1,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000068" HPOS="2030" VPOS="1389" WIDTH="213" />
            <String HPOS="2243" VPOS="1389" HEIGHT="42" WIDTH="64" ID="PAG_81_ST000083" WC="0.47" CONTENT="1,1" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="307" VPOS="1429" HEIGHT="61" WIDTH="2004" ID="PAG_81_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="307" VPOS="1437" HEIGHT="41" WIDTH="177" ID="PAG_81_ST000084" WC="1" CONTENT="602.642" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000069" HPOS="484" VPOS="1443" WIDTH="322" />
            <String HPOS="806" VPOS="1443" HEIGHT="42" WIDTH="178" ID="PAG_81_ST000085" WC="1" CONTENT="624.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000070" HPOS="984" VPOS="1448" WIDTH="319" />
            <String HPOS="1303" VPOS="1448" HEIGHT="42" WIDTH="178" ID="PAG_81_ST000086" WC="1" CONTENT="927.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000071" HPOS="1481" VPOS="1475" WIDTH="223" />
            <String HPOS="1704" VPOS="1475" HEIGHT="5" WIDTH="55" ID="PAG_81_ST000087" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000072" HPOS="1759" VPOS="1479" WIDTH="220" />
            <String HPOS="1979" VPOS="1479" HEIGHT="5" WIDTH="54" ID="PAG_81_ST000088" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000073" HPOS="2033" VPOS="1429" WIDTH="223" />
            <String HPOS="2256" VPOS="1429" HEIGHT="60" WIDTH="55" ID="PAG_81_ST000089" WC="0.00" CONTENT="L." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="333" VPOS="1556" HEIGHT="52" WIDTH="1976" ID="PAG_81_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="333" VPOS="1556" HEIGHT="52" WIDTH="1976" ID="PAG_81_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="333" VPOS="1556" HEIGHT="41" WIDTH="150" ID="PAG_81_ST000090" WC="1" CONTENT="63.762" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000074" HPOS="483" VPOS="1560" WIDTH="348" />
            <String HPOS="831" VPOS="1560" HEIGHT="42" WIDTH="151" ID="PAG_81_ST000091" WC="1" CONTENT="56.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000075" HPOS="982" VPOS="1566" WIDTH="321" />
            <String HPOS="1303" VPOS="1566" HEIGHT="42" WIDTH="176" ID="PAG_81_ST000092" WC="1" CONTENT="132.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000076" HPOS="1479" VPOS="1593" WIDTH="224" />
            <String HPOS="1703" VPOS="1593" HEIGHT="5" WIDTH="53" ID="PAG_81_ST000093" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000077" HPOS="1756" VPOS="1597" WIDTH="222" />
            <String HPOS="1978" VPOS="1597" HEIGHT="5" WIDTH="53" ID="PAG_81_ST000094" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000078" HPOS="2031" VPOS="1600" WIDTH="223" />
            <String HPOS="2254" VPOS="1600" HEIGHT="6" WIDTH="55" ID="PAG_81_ST000095" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="1805" HEIGHT="174" WIDTH="2074" ID="PAG_81_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="233" VPOS="1805" HEIGHT="65" WIDTH="2074" ID="PAG_81_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="1805" HEIGHT="42" WIDTH="248" ID="PAG_81_ST000096" WC="1" CONTENT="24.644.225" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000079" HPOS="481" VPOS="1810" WIDTH="250" />
            <String HPOS="731" VPOS="1810" HEIGHT="43" WIDTH="249" ID="PAG_81_ST000097" WC="1" CONTENT="15.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000080" HPOS="980" VPOS="1816" WIDTH="250" />
            <String HPOS="1230" VPOS="1816" HEIGHT="42" WIDTH="247" ID="PAG_81_ST000098" WC="0.91" CONTENT="13.'000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000081" HPOS="1477" VPOS="1821" WIDTH="183" />
            <String HPOS="1660" VPOS="1821" HEIGHT="49" WIDTH="94" ID="PAG_81_ST000099" WC="1" CONTENT="13,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000082" HPOS="1754" VPOS="1824" WIDTH="181" />
            <String HPOS="1935" VPOS="1824" HEIGHT="46" WIDTH="94" ID="PAG_81_ST000100" WC="1" CONTENT="13,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000083" HPOS="2029" VPOS="1827" WIDTH="183" />
            <String HPOS="2212" VPOS="1827" HEIGHT="43" WIDTH="95" ID="PAG_81_ST000101" WC="1" CONTENT="13,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="235" VPOS="1866" HEIGHT="113" WIDTH="2071" ID="PAG_81_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="235" VPOS="1881" HEIGHT="38" WIDTH="246" ID="PAG_81_ST000102" WC="1" CONTENT="19.963.987" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000084" HPOS="481" VPOS="1881" WIDTH="252" />
            <String HPOS="733" VPOS="1881" HEIGHT="43" WIDTH="247" ID="PAG_81_ST000103" WC="1" CONTENT="15.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000085" HPOS="980" VPOS="1887" WIDTH="251" />
            <String HPOS="1231" VPOS="1887" HEIGHT="43" WIDTH="246" ID="PAG_81_ST000104" WC="1" CONTENT="13.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000086" HPOS="1477" VPOS="1893" WIDTH="184" />
            <String HPOS="1661" VPOS="1893" HEIGHT="86" WIDTH="57" ID="PAG_81_ST000105" WC="0.89" CONTENT="13,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000087" HPOS="1718" VPOS="1893" WIDTH="1" />
            <String HPOS="1718" VPOS="1893" HEIGHT="86" WIDTH="35" ID="PAG_81_ST000106" WC="0.89" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000088" HPOS="1753" VPOS="1896" WIDTH="183" />
            <String HPOS="1936" VPOS="1896" HEIGHT="40" WIDTH="49" ID="PAG_81_ST000107" WC="1" CONTENT="13" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000089" HPOS="1985" VPOS="1897" WIDTH="18" />
            <String HPOS="2003" VPOS="1897" HEIGHT="40" WIDTH="25" ID="PAG_81_ST000108" WC="0.79" CONTENT=",0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000090" HPOS="2028" VPOS="1866" WIDTH="185" />
            <String HPOS="2213" VPOS="1866" HEIGHT="74" WIDTH="93" ID="PAG_81_ST000109" WC="0.25" CONTENT="13*0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="260" VPOS="1932" HEIGHT="56" WIDTH="2047" ID="PAG_81_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="260" VPOS="1932" HEIGHT="56" WIDTH="2047" ID="PAG_81_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="260" VPOS="1935" HEIGHT="42" WIDTH="221" ID="PAG_81_ST000110" WC="1" CONTENT="4.680.238" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000091" HPOS="481" VPOS="1966" WIDTH="444" />
            <String HPOS="925" VPOS="1966" HEIGHT="5" WIDTH="55" ID="PAG_81_ST000111" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000092" HPOS="980" VPOS="1971" WIDTH="442" />
            <String HPOS="1422" VPOS="1971" HEIGHT="5" WIDTH="54" ID="PAG_81_ST000112" WC="0.50" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000093" HPOS="1476" VPOS="1932" WIDTH="775" />
            <String HPOS="2251" VPOS="1932" HEIGHT="56" WIDTH="56" ID="PAG_81_ST000113" WC="0.00" CONTENT="Il" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="2242" HEIGHT="43" WIDTH="748" ID="PAG_81_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="231" VPOS="2242" HEIGHT="43" WIDTH="748" ID="PAG_81_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="2242" HEIGHT="43" WIDTH="249" ID="PAG_81_ST000114" WC="1" CONTENT="13.875.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000094" HPOS="480" VPOS="2273" WIDTH="444" />
            <String HPOS="924" VPOS="2273" HEIGHT="6" WIDTH="55" ID="PAG_81_ST000115" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1972" VPOS="2286" HEIGHT="9" WIDTH="333" ID="PAG_81_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1972" VPOS="2286" HEIGHT="9" WIDTH="333" ID="PAG_81_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="1972" VPOS="2286" HEIGHT="5" WIDTH="55" ID="PAG_81_ST000116" WC="0.41" CONTENT="__" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000095" HPOS="2027" VPOS="2289" WIDTH="222" />
            <String HPOS="2249" VPOS="2289" HEIGHT="6" WIDTH="56" ID="PAG_81_ST000117" WC="0.05" CONTENT="__" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="2324" HEIGHT="46" WIDTH="1524" ID="PAG_81_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="228" VPOS="2324" HEIGHT="46" WIDTH="1524" ID="PAG_81_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="2324" HEIGHT="44" WIDTH="252" ID="PAG_81_ST000118" WC="1" CONTENT="13.875.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_81_SP000096" HPOS="480" VPOS="2357" WIDTH="446" />
            <String HPOS="926" VPOS="2357" HEIGHT="5" WIDTH="54" ID="PAG_81_ST000119" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000097" HPOS="980" VPOS="2362" WIDTH="442" />
            <String HPOS="1422" VPOS="2362" HEIGHT="5" WIDTH="54" ID="PAG_81_ST000120" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000098" HPOS="1476" VPOS="2365" WIDTH="222" />
            <String HPOS="1698" VPOS="2365" HEIGHT="5" WIDTH="54" ID="PAG_81_ST000121" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="298" VPOS="2516" HEIGHT="41" WIDTH="677" ID="PAG_81_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="298" VPOS="2516" HEIGHT="41" WIDTH="677" ID="PAG_81_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="298" VPOS="2516" HEIGHT="41" WIDTH="179" ID="PAG_81_ST000122" WC="1" CONTENT="619.228" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000099" HPOS="477" VPOS="2546" WIDTH="445" />
            <String HPOS="922" VPOS="2546" HEIGHT="5" WIDTH="53" ID="PAG_81_ST000123" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="297" VPOS="2647" HEIGHT="42" WIDTH="678" ID="PAG_81_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="297" VPOS="2647" HEIGHT="42" WIDTH="678" ID="PAG_81_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="297" VPOS="2647" HEIGHT="42" WIDTH="179" ID="PAG_81_ST000124" WC="1" CONTENT="619.228" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000100" HPOS="476" VPOS="2677" WIDTH="445" />
            <String HPOS="921" VPOS="2677" HEIGHT="5" WIDTH="54" ID="PAG_81_ST000125" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1969" VPOS="2689" HEIGHT="4" WIDTH="54" ID="PAG_81_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1969" VPOS="2689" HEIGHT="4" WIDTH="54" ID="PAG_81_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="1969" VPOS="2689" HEIGHT="4" WIDTH="54" ID="PAG_81_ST000126" WC="0.12" CONTENT="___" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="2925" HEIGHT="69" WIDTH="2046" ID="PAG_81_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="2925" HEIGHT="69" WIDTH="2046" ID="PAG_81_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="2925" HEIGHT="42" WIDTH="221" ID="PAG_81_ST000127" WC="1" CONTENT="5.242.222" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000101" HPOS="473" VPOS="2931" WIDTH="277" />
            <String HPOS="750" VPOS="2931" HEIGHT="42" WIDTH="222" ID="PAG_81_ST000128" WC="1" CONTENT="8.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000102" HPOS="972" VPOS="2936" WIDTH="276" />
            <String HPOS="1248" VPOS="2936" HEIGHT="41" WIDTH="222" ID="PAG_81_ST000129" WC="1" CONTENT="9.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000103" HPOS="1470" VPOS="2941" WIDTH="208" />
            <String HPOS="1678" VPOS="2941" HEIGHT="50" WIDTH="68" ID="PAG_81_ST000130" WC="1" CONTENT="8,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000104" HPOS="1746" VPOS="2944" WIDTH="207" />
            <String HPOS="1953" VPOS="2944" HEIGHT="50" WIDTH="67" ID="PAG_81_ST000131" WC="1" CONTENT="3,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000105" HPOS="2020" VPOS="2947" WIDTH="211" />
            <String HPOS="2231" VPOS="2947" HEIGHT="41" WIDTH="67" ID="PAG_81_ST000132" WC="0.73" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="2977" HEIGHT="118" WIDTH="2047" ID="PAG_81_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="2977" HEIGHT="118" WIDTH="2047" ID="PAG_81_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="2984" HEIGHT="44" WIDTH="220" ID="PAG_81_ST000133" WC="1" CONTENT="1.155.826" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000106" HPOS="472" VPOS="2991" WIDTH="320" />
            <String HPOS="792" VPOS="2991" HEIGHT="42" WIDTH="179" ID="PAG_81_ST000134" WC="1" CONTENT="900.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000107" HPOS="971" VPOS="2996" WIDTH="318" />
            <String HPOS="1289" VPOS="2996" HEIGHT="42" WIDTH="180" ID="PAG_81_ST000135" WC="1" CONTENT="450.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000108" HPOS="1469" VPOS="3001" WIDTH="206" />
            <String HPOS="1675" VPOS="3001" HEIGHT="50" WIDTH="69" ID="PAG_81_ST000136" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000109" HPOS="1744" VPOS="3005" WIDTH="207" />
            <String HPOS="1951" VPOS="3005" HEIGHT="47" WIDTH="68" ID="PAG_81_ST000137" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000110" HPOS="2019" VPOS="2977" WIDTH="208" />
            <String HPOS="2227" VPOS="2977" HEIGHT="118" WIDTH="72" ID="PAG_81_ST000138" WC="0.81" CONTENT="0,2-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="322" VPOS="3046" HEIGHT="51" WIDTH="1698" ID="PAG_81_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="322" VPOS="3046" HEIGHT="51" WIDTH="1698" ID="PAG_81_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="322" VPOS="3046" HEIGHT="41" WIDTH="152" ID="PAG_81_ST000139" WC="1" CONTENT="78.178" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000111" HPOS="474" VPOS="3051" WIDTH="346" />
            <String HPOS="820" VPOS="3051" HEIGHT="41" WIDTH="152" ID="PAG_81_ST000140" WC="1" CONTENT="44.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000112" HPOS="972" VPOS="3057" WIDTH="345" />
            <String HPOS="1317" VPOS="3057" HEIGHT="40" WIDTH="152" ID="PAG_81_ST000141" WC="1" CONTENT="48.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000113" HPOS="1469" VPOS="3083" WIDTH="222" />
            <String HPOS="1691" VPOS="3083" HEIGHT="5" WIDTH="55" ID="PAG_81_ST000142" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000114" HPOS="1746" VPOS="3087" WIDTH="220" />
            <String HPOS="1966" VPOS="3087" HEIGHT="4" WIDTH="54" ID="PAG_81_ST000143" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="3102" HEIGHT="108" WIDTH="2102" ID="PAG_81_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="195" VPOS="3102" HEIGHT="108" WIDTH="2102" ID="PAG_81_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="195" VPOS="3102" HEIGHT="44" WIDTH="275" ID="PAG_81_ST000144" WC="1" CONTENT="125.883.847" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000115" HPOS="470" VPOS="3109" WIDTH="224" />
            <String HPOS="694" VPOS="3109" HEIGHT="42" WIDTH="276" ID="PAG_81_ST000145" WC="1" CONTENT="107.400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000116" HPOS="970" VPOS="3114" WIDTH="222" />
            <String HPOS="1192" VPOS="3114" HEIGHT="42" WIDTH="275" ID="PAG_81_ST000146" WC="1" CONTENT="102.400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000117" HPOS="1467" VPOS="3118" WIDTH="155" />
            <String HPOS="1622" VPOS="3118" HEIGHT="88" WIDTH="81" ID="PAG_81_ST000147" WC="1" CONTENT="102,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000118" HPOS="1703" VPOS="3118" WIDTH="1" />
            <String HPOS="1703" VPOS="3118" HEIGHT="88" WIDTH="41" ID="PAG_81_ST000148" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000119" HPOS="1744" VPOS="3122" WIDTH="153" />
            <String HPOS="1897" VPOS="3122" HEIGHT="88" WIDTH="81" ID="PAG_81_ST000149" WC="0.93" CONTENT="102,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000120" HPOS="1978" VPOS="3122" WIDTH="1" />
            <String HPOS="1978" VPOS="3122" HEIGHT="88" WIDTH="41" ID="PAG_81_ST000150" WC="0.93" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000121" HPOS="2019" VPOS="3125" WIDTH="155" />
            <String HPOS="2174" VPOS="3125" HEIGHT="40" WIDTH="78" ID="PAG_81_ST000151" WC="1" CONTENT="102" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000122" HPOS="2252" VPOS="3127" WIDTH="19" />
            <String HPOS="2271" VPOS="3127" HEIGHT="39" WIDTH="26" ID="PAG_81_ST000152" WC="1" CONTENT="0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="290" VPOS="3155" HEIGHT="59" WIDTH="2007" ID="PAG_81_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="290" VPOS="3155" HEIGHT="59" WIDTH="2007" ID="PAG_81_TL000031" STYLEREFS="TXT_T_10_I">
            <String HPOS="290" VPOS="3162" HEIGHT="43" WIDTH="183" ID="PAG_81_ST000153" WC="1" CONTENT="249.579" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_81_SP000123" HPOS="473" VPOS="3167" WIDTH="317" />
            <String HPOS="790" VPOS="3167" HEIGHT="44" WIDTH="180" ID="PAG_81_ST000154" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_81_SP000124" HPOS="970" VPOS="3198" WIDTH="442" />
            <String HPOS="1412" VPOS="3198" HEIGHT="5" WIDTH="54" ID="PAG_81_ST000155" WC="0.50" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000125" HPOS="1466" VPOS="3155" WIDTH="775" />
            <String HPOS="2241" VPOS="3155" HEIGHT="59" WIDTH="56" ID="PAG_81_ST000156" WC="0.00" CONTENT="1." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="318" VPOS="3400" HEIGHT="46" WIDTH="1696" ID="PAG_81_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="318" VPOS="3400" HEIGHT="46" WIDTH="1696" ID="PAG_81_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="318" VPOS="3400" HEIGHT="42" WIDTH="150" ID="PAG_81_ST000157" WC="1" CONTENT="58.402" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000126" HPOS="468" VPOS="3429" WIDTH="444" />
            <String HPOS="912" VPOS="3429" HEIGHT="7" WIDTH="57" ID="PAG_81_ST000158" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000127" HPOS="969" VPOS="3434" WIDTH="441" />
            <String HPOS="1410" VPOS="3434" HEIGHT="6" WIDTH="51" ID="PAG_81_ST000159" WC="0.42" CONTENT="__" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000128" HPOS="1461" VPOS="3437" WIDTH="225" />
            <String HPOS="1686" VPOS="3437" HEIGHT="5" WIDTH="52" ID="PAG_81_ST000160" WC="0.38" CONTENT="__" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_81_SP000129" HPOS="1738" VPOS="3440" WIDTH="223" />
            <String HPOS="1961" VPOS="3440" HEIGHT="6" WIDTH="53" ID="PAG_81_ST000161" WC="0.42" CONTENT="__" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>